@charset "utf-8";

body a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.pagetop {
    position: fixed;
    bottom: 30px;
    right: 15px;
}
.pagetop a {
    display: block;
    background-color: #01a188;
    text-align: center;
    color: #fff;
    font-size:24px;
    text-decoration: none;
    padding: 0 10px 3px;
}
.pagetop a:hover {
    display: block;
    background-color: #ff0000;
    text-align: center;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    padding:0 10px 3px;
    filter:alpha(opacity=20);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.top_img {
    width:100%;
    margin:-8px auto;
    text-align: center;
}

.top_img img {
    max-width: 100%;
}

.telephone_banner {
    width:100%;
    margin:30px auto;
    text-align: center;
}

.telephone_banner img {
    width:98%;
}

.service {
    max-width:1000px;
    margin:40px auto;
    text-align: center;
    overflow: hidden;
}

.service h1 {
    margin: 0 auto;
    font-size: 2.5em;
    font-weight: bold;
    color:#01a188;
}

.service h2 {
    margin: 0 auto;
    font-size:1em;
}

.service_menu {
    margin:30px auto;
    text-align: center;
    font-size:1.3em;
    display: flex;
    justify-content: space-around;
}

.service_menu img {
    width:80%;
}

.service_icon p {
    margin:10px auto;
    text-align: center;
    font-size:0.9em;
    font-weight: bold;
}

.topics {
    max-width:1000px;
    margin:80px auto;
    text-align: center;
}

.topics h1 {
    margin: 0 auto;
    font-size: 2.5em;
    font-weight: bold;
    color:#01a188;
}

.topics h2 {
    margin: 0 auto;
    font-size:1em;
}

.topics_menu {
    margin:30px auto;
    text-align: center;
    text-decoration: none;
}

.topics_menu dt {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 40px;
    background: #fff;
    transition: .2s;
    border-radius:3px;
    border: solid 1px #01a188;
}

.topics_menu dt:hover {
    background: #01a188;
}
.topics_menu dt p {
    font-size:1.4em;
    text-align: center;
    font-weight: bold;
    padding-top:15px;
    color: #01a188;
}

.topics_menu dt p:hover {
    color: #fff;
}

.topics_menu dt a:hover {
    text-decoration: none;
}

#access {
    width:100%;
    margin:80px auto;
    text-align: center;
}

#access h1 {
    margin: 0 auto;
    font-size: 2.5em;
    font-weight: bold;
    color:#01a188;
}

#access h2 {
    margin: 0 auto;
    font-size:1em;
}

#access p {
    margin-top: 10px;
}

.map {
    width: 100%;
    margin:30px auto;
    text-align: center;
    overflow:hidden;
}

.alliance {
    max-width:1000px;
    margin:80px auto;
    text-align: center;
}

.alliance h1 {
    margin: 0 auto;
    font-size: 2.5em;
    font-weight: bold;
    color:#01a188;
}

.alliance h2 {
    margin: 0 auto;
    font-size:1em;
}

.alliance h3 {
    margin: 0 auto;
    margin-top: 30px;
    font-size: 1.4em;
}

.alliance h3 a {
    border-bottom: solid 1px;
}

.alliance h3 a:hover {
    color: red;
    text-decoration: none;
}
